 <!-- navbar section -->
 <nav class="navbar navbar-expand-lg bg-body-tertiary py-3 position-sticky top-0 z-3">
    <div class="container">
      <a class="navbar-brand logo <%= activeTab === 'home' ? '' : '' %> " href="/"> <span  style="color: rgb(255, 147, 14);">Bhutan.</span>Fashion</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav ms-auto me-auto mb-2 mb-lg-0 ">
          <li class="nav-item">
            <a class="nav-link <%= activeTab === 'shop' ? 'active' : '' %>" aria-current="page" href="/shop">Shop</a>
          </li>
          <li class="nav-item">
            <a class="nav-link <%= activeTab === 'men' ? 'active' : '' %> " aria-current="page" href="/men">Men</a>
          </li>
          <li class="nav-item">
            <a class="nav-link <%= activeTab === 'women' ? 'active' : '' %> " aria-current="page" href="/women">Women</a>
          </li>
          <li class="nav-item">
            <a class="nav-link <%= activeTab === 'contact' ? 'active' : '' %>" aria-current="page" href="/contact">Contact</a>
          </li>
          <li class="nav-item">
            <a class="nav-link <%= activeTab === 'about' ? 'active' : '' %>" aria-current="page" href="/about">About</a>
          </li>
         
        </ul>
        <div class="d-flex">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <%- include('search.ejs') %>    
                <li class="nav-item">
                  <a class="nav-link <%= activeTab === 'cart' ? '' : '' %>" aria-current="page" href="/mycart">
                    <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-shopping-cart"><circle cx="9" cy="21" r="1"></circle><circle cx="20" cy="21" r="1"></circle><path d="M1 1h4l2.68 13.39a2 2 0 0 0 2 1.61h9.72a2 2 0 0 0 2-1.61L23 6H6"></path></svg>
                  </a>
                  <span id="cartNumber" class="d-block"><%= totalCartItems %></span>
                </li>
                <li class="nav-item">
                  <a  class="nav-link"  aria-current="page" href="#"  role="button" data-bs-toggle="dropdown" aria-expanded="false">
                    <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-user"><path d="M20 21v-2a4 4 0 0 0-4-4H8a4 4 0 0 0-4 4v2"></path><circle cx="12" cy="7" r="4"></circle></svg>
                  </a>
                  <ul class="dropdown-menu dropdown-menu-lg-end mt-3">
                    <% if (user) { %>
                      <li class="myAccount">
                        <a class="dropdown-item myAccount mt-3 <%= activeTab === 'profile' ? '' : '' %>" href="/profile">
                        <span class="me-2 svg-arrow"><svg xmlns="http://www.w3.org/2000/svg" width="23" height="8" viewBox="0 0 23 8" fill="none">
                        <path d="M22.4007 4.35355C22.596 4.15829 22.596 3.84171 22.4007 3.64645L19.2187 0.464466C19.0235 0.269204 18.7069 0.269204 18.5116 0.464466C18.3164 0.659728 18.3164 0.976311 18.5116 1.17157L21.3401 4L18.5116 6.82843C18.3164 7.02369 18.3164 7.34027 18.5116 7.53553C18.7069 7.7308 19.0235 7.7308 19.2187 7.53553L22.4007 4.35355ZM0.952148 4.5H22.0472V3.5L0.952148 3.5V4.5Z" fill="black"/>
                      </svg></span> My Account</a>
                    </li>
                    <li class="ms-3 mt-3 text-center"><a class="dropdown-item logout-button pt-1 pb-2 text-white" href="/logout">Logout</a></li>
                    <% } else { %>
                      <li class="text-center"><a class="dropdown-item logout-button pt-1 pb-2 ms-3 mt-3 text-white" href="/login">Login</a></li>
                    <% } %>

                  </ul>
                </li>
              </ul>
        </div>
      </div>
    </div>
  </nav>